DO $$
    BEGIN
        BEGIN
            ALTER TABLE designers ADD COLUMN visible_productpage INT DEFAULT 1;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column visible_productpage already exists in "designers".';
        END;
    END;
$$
